[Groups]
    Group1=C:\Nt\Windows\Main.GRP
    Order=3 2 4 1
    Group2=C:\Nt\Windows\Games.GRP
    Group3=C:\Nt\Windows\accesory.grp
    Group4=C:\Nt\Windows\sdktools.grp

[Settings]
    Window=28 22 489 357 1
